Subject: Ticket Assigned - WWD Damaged item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 13:38:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD Damaged item Sinead X                    Hello how are you           05:05 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            05:05 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:05 PM, 22nd Sep                     Sinead X                    1           05:05 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    Hello Sinead X , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:05 PM, 22nd Sep                     Sinead X                    3           05:06 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            05:06 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:06 PM, 22nd Sep                   Abdulqader                   Hi, Sinead thank you for contacting us. This's kader We would be happy to help you.           05:12 PM, 22nd Sep                     Sinead X                    Hello           05:12 PM, 22nd Sep                     Sinead X                    I sent an email becasue I didn’t want to deal with this robot stuff           05:12 PM, 22nd Sep                   Abdulqader                   Please provide us with more details about your inquiry so we can further assist you.           05:13 PM, 22nd Sep                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:15 PM, 22nd Sep                     Sinead X                    I ordered this sleep next to me           05:16 PM, 22nd Sep                     Sinead X                             05:16 PM, 22nd Sep                     Sinead X                    And my baby is due in 6 weeks           05:16 PM, 22nd Sep                     Sinead X                    So we only just assembled it last week           05:16 PM, 22nd Sep                     Sinead X                    And the zip is broken           05:16 PM, 22nd Sep                     Sinead X                    It’s faulty           05:16 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:18 PM, 22nd Sep                     Sinead X                    ??           05:18 PM, 22nd Sep                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           05:20 PM, 22nd Sep                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:22 PM, 22nd Sep                     Sinead X                    I will take a picture and send now           05:23 PM, 22nd Sep                     Sinead X                             05:24 PM, 22nd Sep                     Sinead X                    This part is missing           05:24 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time           05:26 PM, 22nd Sep                     Sinead X                    Ok           05:26 PM, 22nd Sep                   Abdulqader                   Thank you for your Waiting . please allow us more time           05:29 PM, 22nd Sep                     Sinead X                    I           05:30 PM, 22nd Sep                     Sinead X                    Ok           05:30 PM, 22nd Sep                   Abdulqader                   We sincerely apologize for any inconvenience however,We would like to inform you that the item non-returnable once it is assembled.           05:33 PM, 22nd Sep                     Sinead X                    How was I meant to know it’s got a zip broken           05:34 PM, 22nd Sep                     Sinead X                    Until I assembled it           05:34 PM, 22nd Sep                     Sinead X                    So your policy makes no sense           05:34 PM, 22nd Sep                     Sinead X                    I will report to DEF           05:34 PM, 22nd Sep                     Sinead X                    DED           05:34 PM, 22nd Sep                     Sinead X                    As your policy makes no sense           05:35 PM, 22nd Sep                   Abdulqader                   However please note that we will check it with the concenrned team if the zip can be repaired and will update your registered email id [email-masked]           05:35 PM, 22nd Sep                     Sinead X                    You sold me a faulty item           05:35 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           05:35 PM, 22nd Sep                   Abdulqader                   please note  that we will contact you through your email once we get any updates           05:35 PM, 22nd Sep                     Sinead X                    Yes please do or I will take this matter further           05:35 PM, 22nd Sep                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           05:36 PM, 22nd Sep                     Sinead X                    Thanks           05:37 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           05:37 PM, 22nd Sep                     Sinead X                    No just my faulty crib thanks           05:37 PM, 22nd Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:38 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906141